astroid==3.2.4
beautifulsoup4==4.12.3
bs4==0.0.2
certifi==2024.8.30
charset-normalizer==3.3.2
colorama==0.4.6
contourpy==1.1.1
cycler==0.12.1
dill==0.3.8
et-xmlfile==1.1.0
fonttools==4.53.1
idna==3.9
importlib_resources==6.4.5
isort==5.13.2
jieba==0.42.1
kiwisolver==1.4.7
matplotlib==3.7.5
mccabe==0.7.0
numpy==1.24.4
openpyxl==3.1.5
packaging==24.1
pandas==2.0.3
pillow==10.4.0
platformdirs==4.3.3
pylint==3.2.7
pyparsing==3.1.4
python-dateutil==2.9.0.post0
pytz==2024.2
requests==2.32.3
six==1.16.0
soupsieve==2.6
tomli==2.0.1
tomlkit==0.13.2
typing_extensions==4.12.2
tzdata==2024.1
urllib3==2.2.3
wordcloud==1.9.3
zipp==3.20.2
